* {
margin: 0;
padding: 0;
list-style-type:none;
    
}
header {
	height:40px;
	width:100%;
	position:fixed;
	background:rgba(0,0,0,0.9);
	z-index:120;
}
a.prev,a.next {
	height:100px;
	position:absolute;
	width:45px;
	top:50%;
	margin-top:-30px;
	opacity:0.6;
	text-indent:-99999px;
	cursor:pointer;
	transition:opacity 200ms ease-out; /*-webkit-transition:opacity 200ms ease-out;*/
    
    
}

a.stop {
	height:100px;
	position:absolute;
	width:45px;
	top:5%;
	margin-top:-30px;
	opacity:0.6;
	text-indent:-99999px;
	cursor:pointer;
	transition:opacity 200ms ease-out;
}
a.prev:hover,a.next:hover,a.stop:hover {
	opacity:50;
                
        
}
.prev {
	left:0;
	background: #000 url(../images/prev.png) no-repeat 10px 25px;
                
}
.next {
	right:0;
	background: #000 url(../images/next.png) no-repeat 0px 25px;
    z-index:4;
                   
        
}
    .stop {
	right:0;
	background: #000 url(../images/stop.png) no-repeat 0px 0px;
}
.slider {
	height:96vh;
	position: relative;
        margin-top: 2.5vh;


                                  
                                    
}
.slide {
	position:absolute;
	height:100%;
	width:100%;
      background: #000; 
    
          
                
}
.slider .slide:target {
	z-index: 100;
        
}
img {
position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); /* Bild wird um die Hälfte seiner eigenen Höhe und Breite nach oben und links verschoben */
  max-width: 94%; /* Bild passt sich der Breite des Containers an */
  max-height: 94%; /* Bild passt sich der Höhe des Containers an */
/*border-color: #FFF;
border-width: 0.5vh;
border-style: solid;*/
                               
}




